
TYPO3.Neos - Task # 7302

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-16 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Check the status / finish the TS Rendering Engine
Description

The TS renderer must be able to render a page and text content elements.

Related issues:
related to TYPO3.Flow - Feature # 7588: ObjectAccess::getPropertyPath should ... Resolved 2010-05-02

History
#1 - 2010-04-30 17:24 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- Target version set to 518

The TS Parser needs a few fixes and improvements. Likewise the concept for COAs is not totally clear yet.

And we need some sort of Rendering Context which is passed to all TS objects.

#2 - 2010-05-28 16:55 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
